/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "A versão %1$@ da 1Password já está disponível. Está a usar a versão %2$@. Pretende descarregar e instalar a nova versão?";

/* error message
   Error message retrieving downloaded file failed.
*/
"Download failed" = "Ocorreu um erro ao descarregar";

/* status message */
"Downloading…" = "Downloading…";

/* update warning */
"Extra copies of 1Password found" = "Foram encontradas outras cópias da 1Password";

/* status message */
"Extracting archive…" = "Extracting archive…";

/* error message */
"Failed to check for updates" = "Ocorreu um erro ao procurar atualizações";

/* error message */
"Failed to create Updater directory" = "Failed to create Updater directory";

/* error message */
"Failed to extract application archive" = "Ocorreu um erro ao extrair o arquivo da aplicação";

/* error message */
"Failed to find 1Password application on your Mac." = "Ocorreu um erro ao procurar a 1Password no seu Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Ocorreu um erro ao verificar a versão da 1Password que está a usar no seu Mac.";

/* button */
"OK" = "OK";

/* button
   quit button title
*/
"Quit" = "Sair";

/* error */
"Received unexpected message from the server." = "Ocorreu um erro no servidor.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Agradecemos-lhe por estar a usar a versão mais recente da 1Password!";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update.";

/* error message */
"Update failed" = "Ocorreu um erro ao atualizar";

/* status message */
"Validating…" = "Validating…";

/* error message */
"Validation failed" = "Ocorreu um erro ao validar";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "We found more than one copy of 1Password on your Mac. This can cause problems during updates.";

/* status message */
"You are up to date" = "Não há atualizações disponíveis";
